"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const common_vendor = require("./common/vendor.js");
if (!Math) {
  "./pages/home/home/home.js";
  "./pages/store-home/main/main.js";
  "./pages/mine/main/main.js";
  "./pages/Shopping-cart/productmain/productmain.js";
  "./pages/store-home/products/product-detail.js";
  "./pages/Shopping-cart/servicemain/servicemain.js";
}
const _sfc_main = {};
function _sfc_render(_ctx, _cache) {
  return {};
}
const App = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render]]);
function createApp() {
  const app = common_vendor.createSSRApp(App);
  return {
    app
  };
}
createApp().app.mount("#app");
exports.createApp = createApp;
